Cómo forzar una contraseña segura para los usuarios en WordPress

Ya hemos notado que otros sitios requieren que sus usuarios tengan una contraseña segura. Bluehost requiere que sus usuarios tengan una contraseña segura para el correo electrónico en cPanel. Arstechnica escribió un archivo muy buen articulo sobre por qué las contraseñas nunca han sido más débiles y los crackers nunca han sido más fuertes. Aunque WordPress tiene un medidor de seguridad de contraseña que muestra al usuario qué tan fuerte es su contraseña, no hace cumplir su fuerza. Tener un usuario de nivel de administrador o editor con una contraseña débil puede representar un riesgo para la seguridad. En este artículo, le mostraremos cómo forzar contraseñas seguras para los usuarios en WordPress.

Si no le gusta el video o necesita más instrucciones, siga leyendo.

Usaremos el plugin Forzar contraseñas seguras. Este plugin duplica el verificador de seguridad de contraseña de JavaScript de WordPress en PHP y obliga a los usuarios ejecutivos a usar una contraseña segura.

Entonces, básicamente, cualquier usuario que tenga la capacidad de publicar, cargar archivos o editar publicaciones publicadas debe tener una contraseña segura. Esto significa todos los roles de usuario excepto Colaborador y Suscriptor.

Todo lo que necesita hacer es instalar y activar el plugin. Él se encargará del resto.

¿Está utilizando una contraseña segura en su sitio?

¿Te ha resultado útil??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicado. Required fields are marked *